ea.hpp File Reference
Private

contains a set of routines to manage EA values associated to a file More...

`#include "../my_config.h"`
`#include <map>`
`#include <string>`
`#include "infinint.hpp"`
`#include "mask.hpp"`

Go to the source code of this file.

## Classes

class | libdar::ea_attributs
| the class ea_attributs manages the set of EA that can be associated to an inode More...

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

contains a set of routines to manage EA values associated to a file

Note
  API included module due to dependencies

Definition in file ea.hpp.